DSA-2018-151

Típus: Hírek
Publikálva: 19/09/2018
Minden RSA Authentication Manager 8.3 Patch 3-nál régebbi verzió érintett.

A felfedezett sérülékenységek:
- gpg2 - CVE-2018-12020
- Oracle WebLogic - CVE 2018-2894, CVE-2893
- Oracle Java - CVE-2018-2942, CVE-2018-2952


Javasolt a 8.3 Patch 3 verzió telepítése.

Kapcsolat

+36 1 371 2 370
rsa.ecs.hu@arrow.com

 CL Social Media Icon - Facebook 40px CL Social Media Icon - Twitter 40px CL Social Media Icon - Blog 40px  YouTube_40